<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task6</title>
	<link rel="stylesheet" type="text/css" href="task6.css">
</head>
<body>
	<div class="main">
		<div class="head">
			<span>Новините</span>
			<a href="#">First name</a>
			<a href="#">Second name</a>
			<a href="#">Third name</a>
			<a href="#">Fouth name</a>
			<a href="#">Fifth name</a>
		</div>
		<div class="content">
			<div class="elements">
				<a href="#">Новините 13.07.2010</a>
				<a href="#">First link</a>
				<a href="#">Second link</a>
				<a href="#">Third link</a>
				<a href="#">Fouth link</a>
				<a href="#">Fifth link</a>
			</div>
			<div class="img">
				<img src="NewsImgPlacegolder.png" alt="news">
			</div>
		</div>
	</div>
</body>
</html>